github tailwindlabs/tailwindcss-forms v0.4.0-alpha.2

latest releases: v0.5.3, v0.5.2, v0.5.1...
pre-release12 months ago

v0.4.0 will drop support for Tailwind CSS v2.0 and is intended for use with Tailwind CSS v3.0+.

To upgrade, install @tailwindcss/forms@next:

npm install -D @tailwindcss/forms@next

This is an alpha release, so some things might be broken. I don't know about them otherwise I would have fixed them, but you are gonna find them! So try it, break it, and tell me about it when you do so we can get this thing really battle-tested for a proper v3.0 release in a few weeks.


Changes

  • Update color palette references for v3 (#83)
  • Don't read outline.none value from config (#89)

Don't miss a new tailwindcss-forms release

NewReleases is sending notifications on new releases.